body {
font-family: Candara, Roboto, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #111;
background-image: linear-gradient(#fff, #ddd);
background-repeat: no-repeat;
background-color: #ddd;
padding: 1em 5em;
}

a:link {
}

a:visited {
}

a:hover {
color: #111;
}

a:active {
color: red;
}

a img {
border: none;
}

#adopt {
text-align: center;
font-size: .5em;
}

.bold {
font-weight: bold;
}

#byline {
font-size: .8em;
margin-bottom: 2em;
}

.cemetery {
border: thin solid #000;
clear: both;
margin: 1em auto;
}

.cemetery td,th {
border: thin solid #666;
padding: 2px 5px;
}

.cemetery th {
background: #666;
color: white;
}

.center {
text-align: center;
}

.census {
border-top: thin solid #ccc;
margin-top: 1em;
padding: .5em;
}

.color {
color: #ff0000;
}

.columns {
column-width: 350px;
margin: 1em 0;
}

.columns-2 {
column-count: 2;
margin: 1em 0;
}

.columns-3 {
column-count: 3;
}

#content {
padding: 0 1em 1em 1em;
margin: 0 1em;
overflow: hidden;
}

#footer {
clear: both;
text-align: center;
font-size: .9em;
font-style: italic;
color: #333;
padding: .5em;
background-color: #fff;
border-radius: 0 0 .5em .5em;
}

h1,h2,h3,h4,h5 {
color: #000;
}

h3 {
text-align: center;
}

#header {
font-size: 2em;
font-size: 1.5em;
font-weight: 900;
background-color: #fff;
border-radius: .5em .5em 0 0;
text-align: center;
overflow: hidden;
}

#header-text {
margin: 2em 0 0 0;
}

hr {
margin: 1em 10em;
color: #eee;
background-color: #eee;
border: 2px solid #eee;
}

#inner-wrapper {
border: 1em double #333;
border-radius: 1em;
background-color: #fff;
}

.italic {
font-style: italic;
}

.list {
line-height: 1.7;
}

.list-ul {
background-color: #eee;
border: thin solid #777;
border-radius: 3px;
font-size: .9em;
margin: 0 0 3px 0;
padding: 0;
}

.list-ul li {
display: inline-block;
margin: 0 2em 1px 0;
min-height: 1em;
padding: 0 5px 2px 5px;
vertical-align: top;
}

.list-ul li:nth-child(1) {}
.list-ul li:nth-child(2) {}
.list-ul li:nth-child(3) {}

.logo-tx {
float: left;
width: 91px;
height: 104px;
margin: 0 75px;
}

.logo-us {
float: right;
width: 150px;
height: 94px;
margin: 9px 75px;
}

#menu {
font-weight: bold;
border: 1em double #333;
border-radius: 1em;
background-color: #fff;
padding: .7em;
text-align: center;
margin: 0 2px;
}

#menu a {
color: black;
text-decoration: none;
margin-right: 2em;
}

.menu-button {
display: inline-block;
}

.normal {
border: 2px solid #000;
margin: 1em auto;
}

.normal caption {
font-size: 1.1em;
font-weight: bold;
color: #600000;
}

.normal td, th {
border: thin solid #ccc;
padding: 2px 10px;
}

.normal th {
background-color: #eee;
color: #000;
}

.news {
padding: 1em;
box-shadow: 1px 1px 3px;
margin: 1em 0;
border-radius: 5px;
}

.news::first-line {
font-weight: bold;
}

.normal {
border: thin solid #000;
margin: 1em auto;
}

.normal td,th {
border: thin solid #666;
padding: 2px 5px;
}

.normal th {
background: #666;
color: white;
}

.obit {
clear: right;
box-shadow: 2px 2px 7px #eee;
padding: 1em;
margin: 1.5em 0;
}

.obit::first-line {
font-weight: bold;
}

#outer-wrapper {
border-radius: 1em;
min-height: 100%;
padding: .06em;
background-color: #fff;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
}

.photo {
font-size: .8em;
font-style: italic;
margin: 1em auto;
text-align: center;
}

.photo img {
border-radius: 4%;
}

.photol {
float: left;
font-size: .8em;
font-style: italic;
margin: 0 1em 1em 0;
text-align: center;
}

.photol img {
border-radius: 4%;
}

.photor {
float: right;
font-size: .8em;
font-style: italic;
margin: 0 0 1em 1em;
text-align: center;
}

.photor img {
border-radius: 4%;
}

.photo-table {
border: thin solid #000;
margin: 1em auto;
}

.photo-table td {
border: thin solid #666;
padding: 6px;
text-align: center;
}

.query {
padding: 1em;
margin: 1.5em 0;
}

.query::first-line {
font-weight: bold;
}

.resource-button {
background-color: #eee;
border-radius: 10px;
border: .3em double white;
color: black;
display: inline-block;
margin: .1em;
min-width: 12em;
padding: .2em;
text-align: center;
}

.resource-button:hover {
background-color: #666;
color: white;
}

.resource-button a:link {
color: black;
text-decoration: none;
}

.resource-button a:visited {
color: #222;
text-decoration: none;
}

#search {
width: 250px;
border-collapse: collapse;
margin: 1em auto 1em auto;
}

.search-button {
padding: 2px 7px;
background-color: #eee;
border: 2px solid #111;
border-radius: 10px;
}

#search form {
margin: 0;
margin-top: 4px;
}

#search td {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: .8em;
}

.special {
border: thin solid #000;
}

.special td {
border: thin solid #666;
padding: 2px 5px;
}

.thumb {
width: 150px;
height: 100px;
}

.thumb2 {
width: 100px;
height: 150px;
}

.update {
color: #aaa;
font-size: .8em;
}

.where {
float: right;
margin-right: 50px;
width: 500px;
height: ;
}


@media only screen and (max-width : 1050px) {
body {
padding: 0;
}
.where {
margin-right: 0px;
}
}

@media only screen and (max-width : 1020px) {
#outer-wrapper {
margin: 0;
padding: 0;
width: 99%;
}
}

@media only screen and (max-width : 820px) {
#byline {
margin: 0;
}
.columns-2 {
column-count: 1;
}
.columns-3 {
column-count: 1;
}
#header-text {
margin: 0;
}
#menu {
margin-top: 1em;
}
.menu-button {
margin: 1em;
}
#menu a {
font-size: 1.1em;
margin-right: 0;
border-bottom: thin solid #ccc;
}
.resource-button {
font-size: 1.3em;
padding-top: .5em;
padding-bottom: .5em;
}
.where {
float: none;
}
}

@media only screen and (max-width : 750px) {
#menu {
width: 78%;
margin: auto;
margin-top: 1em;
}
#inner-wrapper {
border-radius: 0;
}
.where {
width: 100%;
}
}

